/*
   New Perspectives on HTML and XHTML 5th Edition
   Tutorial 4
   Review Assignment

   Online Scrapbooks Printer Style Sheet
   Author: Mark Hawks
   Date:   3-15-12

   Filename:         printer.css
   Supporting Files: none

*/
@page {size: 8.5in 11in portrait; margin: 0.5in}
#head, #links, address, ul, h2, #content p {display: none}

.samples	{page-break-after: always; text-align: center}

.samples h3 {font-size: 18pt; font-family: sans-serif}
.samples img		{width: 6.5in; height: 8.35in; border: 0px}
